Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
HashDatabaseConfig Class
Members See Also Send Feedback

A class representing configuration parameters for HashDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public class HashDatabaseConfig : DatabaseConfig

Visual Basic (Declaration)
    Public Class HashDatabaseConfig _
    	Inherits DatabaseConfig

Visual C++
    public ref class HashDatabaseConfig : public DatabaseConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseConfig
BerkeleyDB..::.HashDatabaseConfig

# See Also

HashDatabaseConfig Members
BerkeleyDB Namespace